| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | Public Attributes | List of all members
Ogre::PropertyMap::Property Struct Reference
Optional Components » HLMS

`#include <OgreHlmsPropertyMap.h>`

## Public Member Functions
| Property (IdString _keyName, int32 _value)
bool | operator== (const Property &_r) const

## Public Attributes
IdString | keyName
int32 | value

The documentation for this struct was generated from the following file:

- OgreHlmsPropertyMap.h